EXRAIL Language documentation
=============================

Introduction
------------

EXRAIL - Extended Railroad Automation Instruction Language

This page is a reference to all EXRAIL commands available with EX-CommandStation.

Macros
------

.. doxygenfile:: EXRAIL2MacroReset.h
   :project: EXRAIL Language
